/****************************************************************************************
	[SITE STRUCTURE]
*****************************************************************************************/

/* [WRAPPER]
-------------------------------------------------------*/
#wrapper {
	background-color: #b9dcf5;
	min-height: 100%;
}
	.inner {margin: 0 auto;}
	
/* [HEADER]
-------------------------------------------------------*/
#header {
	background-color: #fff;
	padding-top: 60px;
}
	#header .inner {
		position: relative;
		overflow: hidden;
		width: 968px;
	}
		#logo {margin: 0 0 15px 2px;}
		#header ul {
			float: right;
			list-style: none;
			margin: 18px 2px 0 0;
			width: 244px;
		}
			#header li {
				display: inline;
				margin-right: -3px;
			}
	
/* [MAIN CONTENT AREA]
-------------------------------------------------------*/
#content-wrapper {
	background: #b9dcf5 url("../images/template/bg-content-wrapper-internal.jpg") no-repeat 50% 0;
	font-size: 1.2em; /* 12px */
}
.home #content-wrapper,
.search #content-wrapper {background-image: url("../images/template/bg-content-wrapper-home.jpg");}
	#content-wrapper .inner {
		overflow: hidden;
		padding: 38px 0 9.5em;
		width: 899px;
	}
	
		/* Main Content */
		#content-main {
			background: url("../images/template/bg-content-main-top.png") no-repeat 0 0;
			color: #fff;
			float: left;
			margin-bottom: 7px;


		}
		.touch #content-main {background-image: url("../images/template/bg-content-main-top-mobile.png?v=1");}
			#content-main .inner {
				background: url("../images/template/bg-content-main-btm.png") no-repeat 0 100%;
				padding: 30px 22px;
				width: 855px;
				min-height: 170px;
			}
		.promo #content-main {
			background: url("../images/template/bg-content-main-pnl-top.png") no-repeat 0 0;
			width: 689px;
		}
		.touch .promo #content-main {background-image: url("../images/template/bg-content-main-pnl-top-mobile.png");}
			.promo #content-main .inner {
				background: url("../images/template/bg-content-main-pnl-btm.png") no-repeat 0 100%;
				width: 645px;
			}
				/* Aside */
				#aside {
					float: right;
					width: 196px;
				}
					#aside img {margin-bottom: 10px;}
					#aside h2, #aside h3, #aside h4, 
					#aside h5, #aside h6 {font-size: 1.16em;} /* 14px */
					
					/* Related Links */
					.related-links ul,
					#related-links ul {
						list-style: none;
						margin-left: 0;
					}
						.related-links li,
						#related-links li {
							background: url("../images/template/bullet.png") no-repeat 0 0em;
							margin-bottom: .5em;
							padding-left: 25px;
						}
			
		/* Promo Panel */
		#promo {
			float: right;
			width: 190px;
		}
			#promo img {margin-bottom: 5px;}
			#promo h2, #promo h3, #promo h4, 
			#promo h5, #promo h6 {font-size: 1.16em;} /* 14px */
			
		/* Social Media Panel */
		#social-media {
			background: url("../images/template/bg-social.png") no-repeat 0 0;
			float: right;
			list-style: none;
			margin: 0;
			padding: 9px 12px;
			width: 166px;
		}
		#promo #social-media {margin-top: 5px;}
			#social-media li {
				display: inline;
				margin-right: 3px;
			}
			
		/* Quicklinks */
		#quick-links {
			float: left;
			margin-bottom: 12px;
			width: 689px;
		}
			#quick-links img {
				float: left;
				margin-right: 4px;
			}
			#quick-links div {
				background: url("../images/template/bg-subscribe-sml.png") no-repeat 0 0;
				float: right;
				min-height: 35px;
				padding-top: 32px;
				width: 166px;
			}
			.home #quick-links div {
				background: url("../images/template/bg-subscribe.png") no-repeat 0 0;
				padding-top: 70px;
			}
				#quick-links input {vertical-align: middle;}
				#content-wrapper #quick-links input.txt-input {
		
					font-size: .83em; /* 10px */
					margin: 0 3px 0 14px;
					padding: 3px;
					width: 115px;
				}
			
		/* Breadcrumbs */
		#breadcrumbs {
			background: url("../images/template/bg-bcrumb-top.png") no-repeat 0 0;
			color: #666;
			float: left;
			font-size: .92em; /* 11px */
			font-weight: bold;
			margin-bottom: 50px;
			width: 689px;
		}
			#breadcrumbs p {
				background: url("../images/template/bg-bcrumb-btm.png") no-repeat 0 100%;
				margin: 0;
				padding: 3px 8px;
			}
			#breadcrumbs a {
				color: #666;
				text-decoration: none;
			}
			#breadcrumbs a:hover,
			#breadcrumbs a:focus {color: #f78d1d;}

/* [FOOTER]
-------------------------------------------------------*/
#footer {
	background: #cecece url("../images/template/bg-footer.png") repeat-x 0 0;
	color: #7d7d7a;
	font-size: .9em; /* 9px */
	margin-top: -9.5em;
}
	#footer .inner {
		padding: 15px 30px 0;
		min-height: 70px;
		overflow: hidden;
		width: 908px;
	}
		#footer a {
			color: #333;
			text-decoration: none;
		}
		#footer a:hover,
		#footer a:focus {text-decoration: underline;}
		#footer #copyright {
			line-height: 1.7;
			float: right;
			margin: 0;
			text-align: justify;
			width: 372px;
		}
		#footer dl {
			float: left;
			margin-right: 20px;
		}
			#footer dt {
				font-size: .89em; /* 8px */
				text-transform: uppercase;
			}
			#footer dd {display: inline;}

/****************************************************************************************
	[GLOBAL RULES]
*****************************************************************************************/

/* [HIDE]
-------------------------------------------------------*/
.hide, legend span {
	position: absolute;
	left: -9999em;
	width: 1px;
	height: 1px;
	overflow: hidden;
}
.hide-fully {display: none;}
	
/* [EASY CLEARING]
-------------------------------------------------------*/
.clearfix:after, div.feedback:after {
	visibility: hidden;
	display: block;
	font-size: 0;
	content: " ";
	clear: both;
	height: 0;
}

/****************************************************************************************
	[MAIN CONTENT COMPONENTS]
*****************************************************************************************/

/* [4 CNR ROUND PANEL]
-------------------------------------------------------*/
.pnl-rnd {
	background: url("../images/template/bg-panel-top-right.png") no-repeat 100% 0;
	margin-bottom: .5em;
}
.touch .pnl-rnd {background-image: url("../images/template/bg-panel-top-right-mobile.png");}
	.pnl-rnd div {
		background: url("../images/template/bg-panel-btm-right.png") no-repeat 100% 100%;
		padding-right: 7px;
	}
		.pnl-rnd div div {
			background: url("../images/template/bg-panel-top-left.png") no-repeat 0 0;
			padding: 0;
		}
		 .pnl-rnd > div > div {background-image: url("../images/template/bg-panel-top-left-mobile.png");}
			.pnl-rnd div div div {
				background: url("../images/template/bg-panel-btm-left.png") no-repeat 0 100%;
				padding: 13px 11px 13px 18px;
			}
				.pnl-rnd div div div div {
					background: none;
					padding: 0;
				}
			
				/* Typography */
				.pnl-rnd p, .pnl-rnd ul, .pnl-rnd ol  {margin-bottom: .8em;}
				.pnl-rnd h2, .pnl-rnd h3, .pnl-rnd h4, 
				.pnl-rnd h5, .pnl-rnd h6 {margin-bottom: .3em;}
			
/* [INTERNAL MULTI COLUMN LAYOUT]
-------------------------------------------------------*/
/* Widths For Standard 2 Column Layout */
#content-primary {
	float: left;
	width: 514px;
}
.promo #content-primary {width: 304px;}
#content-secondary {
	float: right;
	width: 323px;
}

/* Width for Panels & News Layouts */
#content-primary.alt,
#content-primary.news-list {width: 641px;}



/* [LABEL-VALUE LIST]
-------------------------------------------------------*/
ul.lbl-value {
	float: left;
	width: 100%;
	list-style: none;
	margin-left: 0;
}
	ul.lbl-value li {
		float: left;
		width: 100%;
		background: none;
		padding-left: 0;
		margin-bottom: .3em;
	}
		ul.lbl-value li strong {
			float: left;
			width: 5em;
		}
		ul.lbl-value li em {
			margin-left: 6.5em;
			display: block;
			font-style: normal;
		}
	
/* [HOME JQUERY HERO]
-------------------------------------------------------*/
/* Hover Nav */
#hero-nav {
	background: url("../images/template/bg-nav-hero.png") no-repeat 0 100%;
	float: left;
	list-style: none;
	margin: 0;
	padding: 0 21px 35px;
}
	#hero-nav li {
		background: url("../images/template/bg-nav-hero-li.png") no-repeat 0 0;
		float: left;
		text-indent: -9999em;
		height: 89px;
		width: 86px;
	}
	#hero-nav #was {background-position: -86px 0;}
	#hero-nav #wat {background-position: -172px 0;}
	#hero-nav #com {background-position: -258px 0;}
	#hero-nav #pur {background-position: -344px 0;}
	#hero-nav #tra {background-position: -430px 0;}
	#hero-nav #sta {background-position: -516px 0;}
	#hero-nav li a {
		display: block;
		height: 100%;
	}

/* Content */
#hero-content {
	clear: both;
	list-style: none;
	margin: 0 0 -24px;
	overflow: hidden;
	width: 645px;
	height: 252px;
}
	#hero-content li,
	#hero-content img {float: right;}
		#hero-content h1,
		#hero-content div {margin: .5em 280px .5em 18px;}
			#hero-content div div {margin: auto;}
		
/* [CASE STUDIES]
-------------------------------------------------------*/

/* business Listing */
#business-list {
	list-style: none;
	margin: 0 0 1.16em;
	overflow: hidden;
	width: 855px;
}
	#business-list .pnl-rnd {
		float: left;
		min-height: 157px;
		margin-right: 10px;
		width:850px;
	}
	#business-list .pnl-rnd.alt {margin-right: 0;}
	#business-list .separator {
		clear: both;
		height: 1px;
		width: 855px;
	}
		
		#business-list h2, #business-list h3, #business-list h4,
		#business-list h5 {font-size: 1.25em;} /* 16px */
		#business-list h6 {font-size: 1.083em;}
		.case-img {
			float: left;
			margin: 0 10px 4px 0;
		}
		img.left {
			float: left;
			margin: 0 10px 10px 0;
		}
		
		#business-list select.suburb-select{
		width: 100%;
		}
		
		#business-list select.business-select{
		width: 100%;
		}

/* Case Listing */
#case-list {
	list-style: none;
	margin: 0 0 1.16em;
	overflow: hidden;
	width: 855px;
}
	#case-list .pnl-rnd {
		float: left;
		min-height: 157px;
		margin-right: 10px;
		width: 278px;
	}
	#case-list .pnl-rnd.alt {margin-right: 0;}
	#case-list .separator {
		clear: both;
		height: 1px;
		width: 855px;
	}
		#case-list .pnl-rnd div {float: left;}
		#case-list h2, #case-list h3, #case-list h4,
		#case-list h5 {font-size: 1.25em;} /* 16px */
		#case-list h6 {font-size: 1.083em;}
		.case-img {
			float: left;
			margin: 0 10px 4px 0;
		}
		img.left {
			float: left;
			margin: 0 10px 10px 0;
		}
		
/* Case Badges */
.case-badges {
	list-style: none;
	margin-left: 0;
	overflow: hidden;
	width: 287px;
}
.case-badges.sml {
	margin: 0 -18px;
	padding: 0 13px;
	width: 252px;
}
	.case-badges li {
		background: url("../images/template/bg-case-badges.png") no-repeat 0 0;
		float: left;
		width: 41px;
		height: 42px;
		text-indent: -999em;
		overflow: hidden;
	}
	.case-badges.sml li {
		background: url("../images/template/bg-case-badges-sml.png") no-repeat 0 0;
		width: 36px;
		height: 37px;
	}
		.case-badges li a {
			display: block;
			height: 100%;
		}
	/* Badges Sprite Positioning */
	.case-badges li.was {background-position: -41px 0;}
	.case-badges li.wat {background-position: -82px 0;}
	.case-badges li.com {background-position: -123px 0;}
	.case-badges li.pur {background-position: -164px 0;}
	.case-badges li.tra {background-position: -205px 0;}
	.case-badges li.sta {background-position: -246px 0;}
	.case-badges li.active {background-image: url("../images/template/bg-case-badges-active.png");}
	/* Small */
	.case-badges.sml li.was {background-position: -36px 0;}
	.case-badges.sml li.wat {background-position: -72px 0;}
	.case-badges.sml li.com {background-position: -108px 0;}
	.case-badges.sml li.pur {background-position: -144px 0;}
	.case-badges.sml li.tra {background-position: -180px 0;}
	.case-badges.sml li.sta {background-position: -217px 0;}
	.case-badges.sml li.active {background-image: url("../images/template/bg-case-badges-sml-active.png");}
	
/* [CONTACT LIST]
-------------------------------------------------------*/
#contact-list {
	list-style: none;
	margin: 0 0 1.16em;
}
	#contact-list li {
		float: left;
		width: 147px;
	}
	#contact-list li.alt {float: right;}
	#contact-list li.separator {
		clear: both;
		width: 304px;
	}
		#contact-list strong,
		#contact-list span {display: block;}
		
/* [FIND BUSINESS]
-------------------------------------------------------*/
#browse-list {
	background: url("../images/template/bg-browse-list.png") repeat-y 0 0;
	list-style: none;
	margin: 0;
}
	#browse-list li {
		background: url("../images/template/bullet.png") no-repeat 0 0em;
		float: left;
		margin-bottom: .5em;
		padding-left: 25px;
		width: 248px;
	}
		
/* [SUGGEST BUSINESS]
-------------------------------------------------------*/
#suggest-business {
	border: solid #fff;
	border-width: 1px 0;
	list-style: none;
	margin: 0 0 1.16em;
	padding: 1.16em 0;
}
	#suggest-business li {
		float: left;
		width: 422px;
	}
	#suggest-business li.separator {
		width: 854px; 
		height: 1px; 
		overflow: hidden;
	}
	#suggest-business li.alt {float: right;}
		#suggest-business li fieldset {min-height: 331px;}
			#suggest-business fieldset input.txt-input,
			#suggest-business fieldset textarea {width: 374px;}

/* [NEWS]
-------------------------------------------------------*/	
#news-content {margin-left: 214px;}
    #news-content h1 {border-bottom:1px solid #fff;}

#news-list { width:100%; }
#news-list .last { border-bottom:none; padding-bottom:0; }
#news-list li p a {
	background: url("../images/template/bg-newsletter-a.png") no-repeat 0 55%;
	font-size: .91em; /* 10px */
	font-weight: bold;
	padding-left: 7px;
	text-transform: uppercase;
}

#article-list {
	float: left;
	width: 196px;
	font-size: .92em;
}
	#article-list h2 {
		background: url("../images/template/bg-newsletter-h2.png") no-repeat 0 0;
		margin: 0;
		padding: 5px 10px 3px;
	}
	#article-list h2, #article-list h3, #article-list h4 {font-size: 1em;}
	#article-list h3,
	#article-list a.show-all {
		border: solid #fff;
		border-width: 2px 2px 0;
		margin-bottom: 0;
		padding: 2px 8px;
	}
	#article-list a.show-all {
		border-width: 0 2px 2px;
		display: block;
		font-weight: bold;
		
	}
	#article-list ul {
		border: solid #fff;
		border-width: 0 2px;
		list-style: none;
		margin: 0;
	}
		#article-list li {padding: 8px;}
			#article-list li a {
				background: url("../images/template/bg-newsletter-a.png") no-repeat 0 55%;
				font-size: .91em; /* 10px */
				font-weight: bold;
				padding-left: 7px;
				text-transform: uppercase;
			}
			#article-list p {margin-bottom: .4em;}
	
	/* Archive */
	#article-list.archive h2 {color: #04988f;}
	#article-list.archive h3,
	#article-list.archive a.show-all {background: #5ac1ad url("../images/template/bg-newsletter-hl.png") repeat-x 0 100%;}
		#article-list.archive li {background: #5ac1ad url("../images/template/bg-newsletter-li.png") repeat-x 0 100%;}
	
	/* Releases */
	#article-list.releases h2 {color: #a91f22;}
	#article-list.releases h3,
	#article-list.releases a.show-all {background: #e06d6f url("../images/template/bg-releases-hl.png") repeat-x 0 100%;}
		#article-list.releases li {background: #d25a5c url("../images/template/bg-releases-li.png") repeat-x 0 100%;}

/* [EVENTS]
-------------------------------------------------------*/
#article-list.events { box-shadow:0px 3px 4px #0777ac; }
	#article-list.events h3 {
		color:#666;
	}
	#article-list.events ul {
		border-width: 0 2px 2px 2px;
		color:#666;
	    height:392px;
	    overflow:auto;
	    background:#fff;
	}
			#article-list.events li a {
				background:none;
				font-size:1em;
				font-weight:normal;
				padding-left:0;
				text-transform:none;
				text-decoration:none;
				color:#666;
			}
			#article-list.events li a:hover,
			#article-list.events li a:focus,
			#article-list.events li a:active { text-decoration:underline; }
			#article-list.events li h4 { margin-bottom:2px; }
			#article-list.events li p { margin-bottom:0; }
	
	/* Events */
	#article-list.events h2 {color: #f6861e;}
	#article-list.events h3 {background: #e6e6e6 url("../images/template/bg-event-item.png") repeat-x 0 100%;}
		#article-list.events li {background: #fff url("../images/template/bg-event-item.png") repeat-x 0 100%;}

#event-selector { border-color:#fff; border-width:0 2px; border-style:solid; background:#fff; }
#event-selector select { width:192px; font-size:1em; margin:0; }

#event-calendar { width:645px; float:left; margin-left:10px; border:2px solid #fff; border-radius:7px; -moz-border-radius:7px; -webkit-border-radius:7px; -khtml-border-radius:7px; background:#fff; color:#666; box-shadow:0px 3px 4px #0777ac; }
#event-calendar .inner2 { width:450px; float:left; }

#event-calendar .inner2 ol { list-style-type:none; margin:0; }
#event-calendar .inner2 ol li { float:left; width:63px; font-size:0.92em; /* 11px */ border-right:1px solid #d4d4d4; }
#event-calendar .inner2 ol li a { color:#f9991a; text-decoration:none; font-weight:bold; display:block; padding-left:6px; line-height:21px; height:21px; }
#event-calendar .inner2 ol li.first { border-top-left-radius:5px; -moz-border-radius-topleft:5px; }
#event-calendar .inner2 ol li.last { border-right:none; }
#event-calendar .inner2 ol li.active { background:#f9991a; }
#event-calendar .inner2 ol li.active a { color:#fff; }

#event-calendar table { margin-bottom:5px; }
#event-calendar th { width:62px; font-size:1.33em; /* 16px */ font-weight:bold; border-top:1px solid #fff; border-right:1px solid #fff; background:#41a9db url(../images/template/bg-event-header.png) repeat-x 0 100%; color:#fff; padding-left:4px; height:22px; line-height:22px; }
#event-calendar td { height:62px; background:#fff url(../images/template/bg-event-item.png) repeat-x 0 100%; font-size:.92em; font-weight:bold; border-top:1px solid #d1d1d1; border-right:1px solid #d1d1d1; padding:0; }
#event-calendar td.last-month { background-image:url(../images/template/bg-last-month.png); border-color:#b4b4b4; }
#event-calendar td.next-month { background-image:url(../images/template/bg-next-month.png); border-color:#b4b4b4; background-position: 0 0; background-color: #c4c4c4 }
#event-calendar td p { padding:3px 0; width:23px; float:left; text-align:center; margin:1px}
#event-calendar td a { text-decoration:none; display:block; color: #666; line-height: 1.15}
#event-calendar td p a {color: #fff}

#event-calendar .inner2 h3 { float:left; font-size:.83em; margin-left:.5em; line-height:18px; }
#event-calendar .inner2 ul { list-style-type:none; margin:0; font-size:.83em; line-height:18px; }
#event-calendar .inner2 ul li { float:left; font-weight:bold; margin-left:.5em; background:#999; }
#event-calendar .inner2 ul li a { text-decoration:none; padding:0 4px; }

#event-calendar .inner2 .bbp-event p, #event-calendar .inner2 li.bbp-event { background:#f9991a; }
#event-calendar .inner2 .council-event p, #event-calendar .inner2 li.council-event { background:#30ad9e; }
#event-calendar .inner2 .general-event p, #event-calendar .inner2 li.general-event { background:#2796cc; }
#event-calendar .inner2 .multiple-events p, #event-calendar .inner2 li.multiple-events { background:#c24245; }

#event-calendar h2 { background:#54b6e6 url(../images/template/bg-event-details-heading.png) no-repeat center center; color:#f6861e; border-bottom:1px solid #fff; line-height:46px; height:46px; float:left; margin:0; width:183px; padding-left:12px; border-top-right-radius:5px; -moz-border-radius-topright:5px; }
#event-details { height:380px; float:left; width:171px; padding:12px; background:#057FB8 url(../images/template/bg-event-details.png) no-repeat top left; color:#fff; overflow:auto; border-bottom-right-radius:5px; -moz-border-radius-bottomright:5px; font-size:0.92em; }
#event-details h3 { float:none; font-size:1.25em; margin:0; line-height:18px; }

/* [AWARD VOTING]
-------------------------------------------------------*/
/* Filter */
.filter {margin-bottom: 5px;}
	.categories .filter label {
		float: left;
		font-size: 11px;
		margin-right: 5px;
	}
	.categories .filter select {
		float: right;
		width: 153px;
	}

/* Categories */
.categories {
	border-top: 1px solid #fff;
	margin-top: 30px;
	padding: 20px 0 10px;
}
	.categories #case-list h2 {
		margin-bottom: .8em; 
		font-size: 1.2em;
	}
		.categories #case-list li div div div {
			width: 242px;
			min-height: 100px;
		}
			.categories #case-list li div div div.filter {min-height: 0;}
			.categories select {
				border: 1px solid #fff;
				font-weight: normal;
				margin: 0 0 10px;
				width: 242px;
				min-height: 0;
			}
				
/* Terms & Details */
#suggest-business.alt {padding: 25px 0;}	
	#suggest-business.alt fieldset {min-height: 191px;}
		#suggest-business.alt label {
			font-size: 12px;
			font-weight: bold;
			vertical-align: middle;
			padding: 0;
			margin: 0
		}
		#suggest-business.alt input {vertical-align: middle;}
		#suggest-business.alt select {
			background-color: #FFFFFF;
			border: 1px solid #807F7F;
			border-radius: 4px 4px 4px 4px;
			box-shadow: 0 0 2px #666666 inset;
			color: #666666;
			font: bold 0.92em/1.5 Helvetica,Arial,sans-serif;
			padding: 0.35em;
			width: 384px;
		}
			
/* [FEEDBACK]
-------------------------------------------------------*/
/* --SMALL FEEDBACK-- */ 
.feedback-sml {padding: .41em 10px .41em 30px; background-repeat: no-repeat; background-position: 8px 55%; /* CSS3 */ box-shadow: #999 1px 1px 2px; -moz-box-shadow: #999 1px 1px 2px; -webkit-box-shadow: #999 1px 1px 2px; border-radius: 4px; -moz-border-radius: 4px; -webkit-border-radius: 4px;}
/* Error */
.feedback-sml.error {color: #ae0000; background-color: #f7d9d9; background-image: url("../images/icons/feedback/error.gif");}
/* Success */
.feedback-sml.success {color: #5a730f; background-color: #f3f8e6; background-image: url("../images/icons/feedback/success.gif");}
/* Info */
.feedback-sml.info {color: #0b3a70; background-color: #dde8f9; background-image: url("../images/icons/feedback/info.gif");}
/* Alert */
.feedback-sml.alert {color: #9d6101; background-color: #fbf9cc; background-image: url("../images/icons/feedback/alert.gif");}

/* --LARGE FEEDBACK-- */ 
div.feedback {margin-bottom: 1.83em; border-width: 1px; border-style: solid; min-height: 24px; background-repeat: no-repeat; background-position: 16px 12px; /* CSS3 */ box-shadow: #666 2px 2px 4px; -moz-box-shadow: #666 2px 2px 4px; -webkit-box-shadow: #666 2px 2px 4px; border-radius: 4px; -moz-border-radius: 4px; -webkit-border-radius: 4px;}
/* Error */
div.feedback.error {background: #f7d9d9 url("../images/icons/feedback/error-lrge.gif") no-repeat 16px 12px; border-color: #ae0000; padding: 1.3em 20px 1.3em 62px; color: #ae0000;}
/* Success */
div.feedback.success {background: #f3f8e6 url("../images/icons/feedback/success-lrge.gif") no-repeat 16px 12px; border-color: #5a730f; padding: 1.3em 20px 1.3em 62px; color: #5a730f;}
/* Info */
div.feedback.info {background: #dde8f9 url("../images/icons/feedback/info-lrge.gif") no-repeat 16px 12px; border-color: #0b3a70; padding: 1.3em 20px 1.3em 62px; color: #0b3a70;}
/* alert */
div.feedback.alert {background: #fbf9cc url("../images/icons/feedback/alert-lrge.gif") no-repeat 16px 12px; border-color: #9d6101; padding: 1.3em 20px 1.3em 62px; color: #9d6101;}
	/* Child Elements */
	div.feedback p {margin: 0; font-weight: bold;}
	div.feedback ul {margin: .6em 0 0 2.6em; list-style: disc;}
	div.feedback a:link, div.feedback a:visited, .feedback-sml a:link, .feedback-sml a:visited {text-decoration: underline;}
	div.feedback a:hover, div.feedback a:focus, .feedback-sml a:hover, .feedback-sml a:focus {text-decoration: none;}
	div.feedback.error a:link, div.feedback.error a:visited, div.feedback.error h1, div.feedback.error h2, div.feedback.error h3, .feedback-sml.error a:link, .feedback-sml.error a:visited {color: #ae0000;}
	div.feedback.success a:link, div.feedback.success a:visited, div.feedback.success h1, div.feedback.success h2, div.feedback.success h3, .feedback-sml.success a:link, .feedback-sml.success a:visited {color: #5a730f;}
	div.feedback.info a:link, div.feedback.info a:visited, div.feedback.info h1, div.feedback.info h2, div.feedback.info h3, .feedback-sml.info a:link, .feedback-sml.info a:visited {color: #0b3a70;}
	div.feedback.alert a:link, div.feedback.alert a:visited, div.feedback.alert h1, div.feedback.alert h2, div.feedback.alert h3, .feedback-sml.alert a:link, .feedback-sml.alert a:visited {color: #9d6101;}

/* [STANDARD STRUCTURED LIST]
-------------------------------------------------------*/
ul.structured-list {
	margin: 0 0 1.16em;
	list-style: none;
	float: left;
	width: 100%;
	border-top: 1px solid #fff;
}
	ul.structured-list li {
		padding: 1.16em 0;
		border-bottom: 1px solid #fff;
		float: left;
		width: 100%;
	}
		/* Listing Text */
		ul.structured-list img {float: left;}
		ul.structured-list h2,
		ul.structured-list p {margin: 0 0 0 211px;}
		ul.structured-list p {margin-bottom: .2em;}
		ul.structured-list h2 {
			font-size: 1.16em;
			margin-bottom: .4em;
		}
		/* No Image */
		ul.structured-list li.no-img h2,
		ul.structured-list li.no-img p {margin: 0;}

/* [CMS MODULES]
-------------------------------------------------------*/
/* --Sitemap-- */
#sitemap ul {
	list-style: none;
	margin-left: 0;
}
	#sitemap ul ul {margin-left: 1em;}
	#sitemap ul li {
		background: url("../images/template/sitemap-bullet.gif") no-repeat 0 5px;
		padding-left: 16px;
	}

/* --Search Results-- */  
ul#search-results p, ul#search-results h2 {margin: 0;}
ul#search-results p.rating {
	font-size: .92em;
	margin: .2em 0;
}
ul#search-results p span.keywords {background-color: #f78d1d;}

/* --Image Library-- */
ul#img-lib {
	margin-left: 0;
	list-style: none;
	width: 645px;
}
	ul#img-lib li {
		float: left;
		width: 161px;
		position: relative;
	}
	/* Separator - clears a row */
	ul#img-lib li.separator {
		width: 645px;
		height: 5px;
		clear: both;
		display: block;
		float: none;
		line-height: 0;
		font-size: 0;
		overflow: hidden;
		text-indent: -9999em;
	}
		/* Caption */
		ul#img-lib p {
			padding: .41em .83em;
			text-align: center;
			margin: 0;
		}
		/* Thumbnail */
		ul#img-lib div {
			text-align: center;
			width: 161px;
			height: 130px;
			display: table-cell;
			vertical-align: middle;
			overflow: hidden;
		}
		ul#img-lib div * {vertical-align: middle;}
			ul#img-lib div a img {
				border: 2px solid #fff;
				max-width: 130px;
				max-height: 110px;
			}
			ul#img-lib div a:hover img, ul#img-lib div a:focus img {
				border-color: #f78d1d;
				/* CSS3 */
				box-shadow: 1px 1px 5px #666;
				-moz-box-shadow: 1px 1px 5px #666;
				-webkit-box-shadow: 1px 1px 5px #666;
			}

/* --Doc Library-- */
ul#doc-lib li {margin-bottom: .8em;}
	ul#doc-lib img {
		vertical-align: middle;
		margin-right: .2em;
	}
	ul#doc-lib a {font-weight: bold;}
	ul#doc-lib em {
		display: block;
		padding: .16em 0 0;
	}
	
/* --Events-- */
/* Events Listings */
ul#event-list p.date {
	float: left;
	width: 140px;
	margin: 0;
	font-weight: bold;
}
/* Calendar */
table.calendar {
	font-size: .92em; /* 11px */
	font-weight: bold;
	width: 160px;
}
	/* Defaults */
	table.calendar th,
	table.calendar td {
		padding: .16em .4em;
		text-align: center;
		border: 1px solid #fff;
		vertical-align: middle;
	}
	/* Head */
	table.calendar th {
		background-color: #005881;
		color: #fff;
	}
	table.calendar tr.month-year th,
	table.calendar tr.month-year td {background-color: #024260;}
	table.calendar tr.month-year td {padding: .16em 0;}
	/* Body */
	table.calendar td {background-color: #0881ba;}
	table.calendar td.today {
		background-color: #18a196;
		color: #fff;
	}
	table.calendar td.other-month-day {
		background-color: #b9dcf5;
		color: #fff;
	}
	table.calendar td.event {
		background-color: #f78d1d; 
		padding: .16em 0;
	}
	table.calendar td.event:hover,
	table.calendar td.event:focus {background-color: #D06523;}
		table.calendar td.event a {
			display: block;
			padding: 0 .75em;
		}
		table.calendar td.event a:hover,
		table.calendar td.event a:focus {text-decoration: none;}
		#content-wrapper table.calendar img {margin: 0;}
	
/* --Google Map-- */
#map-wrapper {
	border-right: 1px solid #fff;
	color: #666;
	float: left;
	overflow: hidden;
	margin: -11px 0 -7px -16px;
	width: 529px;
	height: 426px;
}
#map-wrapper.full-size {
	border: none;
	margin-right: -16px;
	width: 851px;
}
#content-secondary #map-wrapper {
	border: none;
	float: none;
	width: 287px;
	height: 90px;
	margin: 0 0 1.16em;
}
#map-info {
	float: right;
	overflow: auto;
	width: 304px;
	height: 408px;
	margin-right: -15px;
	padding-right:5px;
}
	#map-info img.case-img {
		float: right;
		margin: 0 0 10px 10px;
	}